Help

Nelson Tactuk ntactuk at orbi.com
Mon Jul 17 20:21:09 BST 2000


I installed Apache-FP in my FreeBSD. I have this error message:

/usr/libexec/ld-elf.so.1: Shared object "libg++.so.4" not found

I tried all documentations and don't find the library. What can I do?


waahid# uname -a
FreeBSD waahid 4.0-RELEASE FreeBSD 4.0-RELEASE #0: Mon Mar 20 22:50:22 GMT 2000     root at monster.cdrom.com:/usr/src/sys/compile/GENERIC  i386

Thanks,

Nelson Tactuk




More information about the Ukfreebsd mailing list